[arch-commits] Commit in yakuake/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Sun Jan 17 13:38:40 EST 2010


    Date: Sunday, January 17, 2010 @ 13:38:39
  Author: andrea
Revision: 63519

cleanup build

Modified:
  yakuake/trunk/PKGBUILD

----------+
 PKGBUILD |    5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-17 18:38:35 UTC (rev 63518)
+++ PKGBUILD	2010-01-17 18:38:39 UTC (rev 63519)
@@ -22,8 +22,7 @@
   cmake ../${pkgname}-${pkgver} \
     -DCMAKE_BUILD_TYPE=Release \
     -DCMAKE_SKIP_RPATH=ON \
-    -DCMAKE_{SHARED,MODULE,EXE}_LINKER_FLAGS='-Wl,--no-undefined -Wl,--as-needed' \
     -DCMAKE_INSTALL_PREFIX=/usr
-  make
-  make DESTDIR=${pkgdir} install
+  make || return 1
+  make DESTDIR=${pkgdir} install || return 1
 }



More information about the arch-commits mailing list